@echo off
echo Tip: you can copy New Def. files (sign.def ...) on to vdefs folder
..\uharc.exe x -t%temp% -y+ ..\fprot.uha
if exist ..\vdefs\sign.def copy /y ..\vdefs\*.* %temp%
if exist C:\vdefs\sign.def copy /y C:\vdefs\*.* %temp%
cd %temp%
%temp%\f-prot.exe /nofloppy /inter
pause